<?php
 
namespace App\Facades;
 
use Illuminate\Support\Facades\Facade;
 
class MstPrefecture extends Facade {
    protected static function getFacadeAccessor() {
        return 'MstPrefecture';
    }
}
